@charset 'utf-8';


.wrapper {
width:96%;
max-width:1000px;
font-family: "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
border: 1px solid #AFBAC0;
margin: 0px auto 30px;
	font-size:1.4em;
line-height: 1.6;
}

.maparea p{font-size:16px;
}

#footer{
font-size: 1.2rem;
line-height: 2;
margin: 20px;
}

#tabs ul {
	margin:0;
	border:none;
	padding:0;
}
#tabs ul li {
    display:block;
	float: left;
    list-style-type: none;
    width: 33.33%;
	margin:0;
	padding:0;
}


#tabs ul li a {
    font-size: 1.5rem;
    color: #FFF;
    text-decoration: none;
    display: block;
    padding: 10px 3px;
    text-align: center;
    background:#0066cc;
    border-left: 1px solid #fff;
}


#tabs ul li a:hover{
	background:#0066ff;
	color:#FFF;
}


#tabs ul li a.current {
    background: white;
	font-weight: bold;
  	color: #333;
	/*border-left:#AFBAC0 1px solid;*/
	/*border-top:#AFBAC0 1px solid;*/
}



#contents {
	clear: both;
    padding: 30px 10px;
    background: white;
    /*border: 1px solid #BFBFF8;*/
	/*border-top: none;*/
	height:auto;
}

/*map用*/
.maparea{margin-top:30px;text-align: center;}

/*drop menu2*/

.d-menu {
width:100%;
display: block;
height:35px;
margin-top:20px;
}

.ctSelect {
	/*background: url(../img/arrow.png) right center no-repeat;*/
	background-color: #fff;
	border: 1px solid #B0B2B2;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	width: 100%;
	height: 42px;
	font-family: "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 42px;
	font-size: 1.5rem !important;
}

#map {
	height:600px;
	margin:20px auto 15px;
}


.txt-small{
	font-size: 1.2rem;
}

/*mapの中*/
/*mapの中*/
#gmap { width: 100%; height: 420px; }

/* 閉じるボタンを小さくして、コンテンツに被せる */
.gm-style-iw .gm-ui-hover-effect {
    width: 20px !important;       /* ボタン幅を縮小 */
    height: 20px !important;      /* ボタン高さを縮小 */
    top: 0 !important;            /* 上端に寄せる */
    right: 0px !important;          /* 右端に寄せる */
    background: transparent !important;
    padding: 0 !important;
    margin: 0 !important;
    cursor: pointer !important;
}

/* ボタン内のアイコン（×）のサイズを調整 */
.gm-style-iw .gm-ui-hover-effect span {
    width: 20px !important;
    height: 20px !important;
    margin: 0 !important;
}

.gm-style .gm-style-iw {
  transition: none !important;
}

.fukidashi {
font-family: 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Osaka, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro';
/*font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
text-align: center;
white-space: nowrap;
padding:5px;
height:auto;
}

.name {
	font-size: 16px;
	font-weight: bold;
	line-height: 180%;
}

.date {
	font-size: 14px;
	line-height: 120%;
	white-space: nowrap;
	padding: 5px;
}
.fukidashi-img{
display: block;
height:auto;
margin:5px auto 0px;
}



@media screen and (max-width: 414px) {
#map {
width:100%;
height:400px;
}
.maparea{margin-top:0px;text-align: left;}
.fukidashi {
padding-left:20px;
}
	

}

